<?xml version="1.0" encoding="UTF-8"?>
<extentreports>
    <configuration>
        <theme>STANDARD</theme>
        <encoding>UTF-8</encoding>
        <timelineEnabled>true</timelineEnabled>
        <enableOfflineMode>false</enableOfflineMode>
        <thumbnailForBase64>false</thumbnailForBase64>
        <documentTitle>Test Report for System under test</documentTitle>
        <reportName>Test Report for System under test</reportName>
        <timeStampFormat>MMM dd, yyyy HH:mm:ss</timeStampFormat>
        <scripts>
            <![CDATA[
        $(document).ready(function() {
        });
      ]]>
        </scripts>
        <styles>
            <![CDATA[
      ]]>
        </styles>
    </configuration>
</extentreports>